Subject: Re: PLEASE!
From: "Michael F. March" <[email-masked]>
To: "Churchill, Dan \(MN65\)" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 19 Oct 2001 13:51:59 -0700

I used to sign the "down with setup.exe" tune too.

However, it has proven to be great tool and makes
upgrading to new versions a SNAP..

> I think you'll be begging for a long time. Search the archives for exactly
> why this isn't feasible/worth the effort, but the gist of it is more or
less
> that if you don't have cygwin already installed, how can you use RPM
ported
> to Cygwin to install it.  The Cygwin installer has to deal with things
that
> RPM has no concept of, e.g. the Windows registry.
>
> The installer works well enough if you make the effort to learn how to use
> it.  And even if it didn't, you don't need to insult the work that people
> have *donated* to this open source project.  If you don't like it,
volunteer
> to help work on it, or don't use it.  If you want RPM ported to Cygwin,
feel
> free to go ahead and do it...
>
> -Dan
>
> > -----Original Message-----
> > From: Eric Lemings [mailto:[email-masked]]
> > Sent: Friday, October 19, 2001 3:40 PM
> > To: [email-masked]
> > Subject: PLEASE!
> >
> >
> > Dump that crappy installer and port RPM to Cygwin!
> >
> > I beg you!
> >
> > Thanks,
> > Eric.
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> > Bug reporting:         http://cygwin.com/bugs.html
> > Documentation:         http://cygwin.com/docs.html
> > FAQ:                   http://cygwin.com/faq/
> >
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/